#lista1
{
list-style-type:disc;
}

#lista2
{
list-style-type:circle;
}

#lista3
{
list-style-type:square;
}

#lista4
{
list-style-type:disclosure-closed;
}

#lista5
{
list-style-type:none;
}

#lista6
{
list-style-type:decimal;
}

#lista7
{
list-style-type:lower-roman;
}

#lista8
{
list-style-type:upper-roman;
}

#lista9
{
list-style-type:lower-alpha;
}

#lista10
{
list-style-type:upper-alpha;
}

#lista11
{
list-style-image:url("kwiatek.jpg");
}

#lista12
{
list-style-type:circle;
list-style-position: outside; /*wartość domyślna*/
}

#lista13
{
list-style-type:circle;
list-style-position: inside;
}